## python-naturalsort 1.0.3

=== debian/changelog ===
python-naturalsort (1.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add python-setuptools to Build-Depends. (Closes: #725563)

 -- Evgeni Golov <evgeni@debian.org>  Fri, 28 Mar 2014 20:42:21 +0100

python-naturalsort (1.0.3-1) unstable; urgency=low

  * Initial release (closes: #723742).

 -- Cyril Bouthors <cyril@bouthors.org>  Thu, 19 Sep 2013 14:29:14 +0200
