=== debian/control ===
Source: python-naturalsort
Maintainer: Cyril Bouthors <cyril@bouthors.org>
Uploaders: Cyril Bouthors <cyb@debian.org>, Cyril Bouthors <cyril@boutho.rs>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3),
    python-setuptools,
    debhelper (>= 7)
Standards-Version: 3.9.4

Package: python-naturalsort
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Simple natural order sorting API for Python that just works
 The ``natsort.natsort()`` function in the ``naturalsort`` package is a very
 simple alternative to Python's ``sorted()`` function that implements `natural
 order sorting`_ in Python. The package is available on PyPI, so getting started
 is very simple:
 .
   $ pip install naturalsort
   $ python
   > from natsort import natsort
   > versions = ['1.8.1-r26', '1.8.1-r30', '2.0-r2', '2.0-r7', '2.0-r11']
   > natsort(['my-package-%s' % v for v in versions])
   ['my-package-1.8.1-r26',
    'my-package-1.8.1-r30',
    'my-package-2.0-r2',
    'my-package-2.0-r7',
    'my-package-2.0-r11']
 .
 The main use case that this package was originally created for is sorting of
 pathnames with versions numbers embedded in them. This is why the sorting key
 defined by the ``naturalsort`` package ignores filename extensions (not doing
 so can give unexpected results).
